Knowledge Base

Export Print

Bi-Directional QC - What are the latest compatible versions of IM and QC OnCall?

In order for v8.04.02.10 or Instrument Manager to be installed, build 27 (SP5) of QCOnCall 2.0.1 must be installed as well. Here are the compatible versions available:

IM version v8.04.02.10 rev 12.06.2005
QC OnCall version 2.0.1.27

IM version pre v8.04.02.10 rev 12.06.2005
QC OnCall version 2.0.1.20

Knowledge Base Search

Knowledge Base Index

Log In / Register

Log In / Register
PLEASE LOG IN NOT REGISTERED?
Login ID
Password